---
sr-Latn:
  simple_form:
    hints:
      defaults:
        avatar: PNG, GIF ili JPG. Najviše %{size}. Biće smanjena na %{dimensions}px
        digest: Poslato posle dužeg perioda neaktivnosti sa pregledom svih bitnih stvari koje ste dobili dok ste bili odsutni
        header: PNG, GIF ili JPG. Najviše %{size}. Biće smanjena na %{dimensions}px
        locked: Zahteva da pojedinačno odobrite pratioce
        setting_noindex: Utiče na Vaš javni profil i statusne strane
        setting_theme: Utiče kako će Mastodont izgledati kada ste prijavljeni sa bilo kog uređaja.
      imports:
        data: CSV fajl izvezen sa druge Mastodont instance
      sessions:
        otp: 'Unesite dvofaktorski kod sa Vašeg telefona ili koristite jedan od kodova za oporavak:'
    labels:
      defaults:
        avatar: Avatar
        confirm_new_password: Potvrdite novu lozinku
        confirm_password: Potvrdite lozinku
        current_password: Trenutna lozinka
        data: Podaci
        display_name: Ime za prikaz
        email: Adresa e-pošte
        expires_in: Ističe nakon
        header: Zaglavlje
        locale: Jezik
        locked: Zaključaj nalog
        max_uses: Maksimalni broj korišćenja
        new_password: Nova lozinka
        note: Biografija
        otp_attempt: Dvofaktorski kod
        password: Lozinka
        setting_auto_play_gif: Automatski puštaj animirane GIF-ove
        setting_boost_modal: Prikaži dijalog za potvrdu pre davanja podrške
        setting_default_privacy: Privatnost objava
        setting_default_sensitive: Uvek označi multimediju kao osetljivu
        setting_delete_modal: Prikaži dijalog za potvrdu pre brisanja tuta
        setting_noindex: Odjavi se od indeksiranja search engine-a
        setting_reduce_motion: Smanji pokrete u animacijama
        setting_system_font_ui: Koristi sistemski font
        setting_theme: Tema sajta
        setting_unfollow_modal: Prikaži dijalog za potvrdu pre nego što otpratite nekoga
        severity: Oštrina
        type: Tip uvoza
        username: Korisničko ime
      interactions:
        must_be_follower: Blokiraj obaveštenja od korisnika koji me ne prate
        must_be_following: Blokiraj obaveštenja od ljudi koje ne pratim
        must_be_following_dm: Blokiraj direktne poruke od ljudi koje ne pratim
      notification_emails:
        digest: Šalji e-poštu sa sažetkom
        favourite: Šalji e-poštu kada neko stavi da mu je Vaš status omiljen
        follow: Šalji e-poštu kada Vas neko zaprati
        follow_request: Šalji e-poštu kada neko zatraži da Vas zaprati
        mention: Šalji e-poštu kada Vas neko pomene
        reblog: Šalji e-poštu kada neko podrži Vaš status
    'no': Ne
    required:
      mark: "*"
      text: obavezno
    'yes': Da
